# /etc/ntp/ntp.conf

####################################
# GETTIME Configuration
# from www
####################################
server ntp1.ptb.de
server time2.rrzn.uni-hannover.de
server time.nist.gov
server clock.via.net
server timekeeper.isi.edu

# be server for my clients

# drift- and log- file
driftfile /etc/ntp/drift
logfile /var/log/ntp

####################################
#SERVER for my local net
####################################
restrict default notrust nopeer nomodify
restrict 10.1.1.0 mask 255.255.0.0		#Non restricts for my local net
restrict 127.0.0.1   mask 255.255.255.255	#Non restricts for localhost

